## 安装
```
npm install itheima-tools-una
```

## 导入
```js
const itheima = require('itheima-tools');
```

## 格式化时间
```js
//调用dateFormat()对时间格式化
const dt = itheima.dateFormat(new Date());
//输出  2022-12-23 12:03:26
console.log(dt);
```

## 转义HTML中的特殊字符
```js
//输出  &lt；h1&gt；Hello&lt；/h1&gt；
console.log(itheima.htmlEscape('<h1>Hello</h1>'));
```

## 还原HTML中的特殊字符
```js
//输出  <h1>UnEscape</h1>
console.log(itheima.htmlUnEscape('&lt;h1&gt;UnEscape&lt;/h1&gt;'));
```

### 开源协议
ISC