// 2.转义HTML的方法
function htmlEscape(htmlStr) {
    return htmlStr.replace(/<|>|"|&/g,function (element) {
        switch (element) {
            case '<':
                return '&lt;';
            case '>':
                return '&gt;';
            case '"':
                return '&quot;';
            case '&':
                return '&amp;';
        }
    });
}
// 3.定义还原HTML的方法
function htmlUnEscape(str) {
    return str.replace(/&lt;|&gt;|&quot;|&amp;/g,function (element) {
        switch (element) {
            case '&lt;':
                return '<';
            case '&gt;':
                return '>';
            case '&quot;':
                return '"';
            case '&amp;':
                return '&';
        }
    });
}
module.exports = {
    htmlEscape,
    htmlUnEscape
}
